name: 'Internal Page Cache'
type: module
description: 'Caches pages for anonymous users and can be used when external page cache is not available.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
